<div class="container-fluid">
    <div class="jumbotron text-center">
      <h1 class="jumbotron-heading">Baraton Store</h1>
      <p class="lead text-muted mb-0">Bienvenidos a la tienda de don Pepe!!</p>
      </div>
  </div>

